@charset "UTF-8";
/*======================================================================
	Title:sidekicks.css
	------------------------------------------------------
	Copyright IROYA All Rights Reserved.
======================================================================*/
@keyframes visible{
	from{ opacity: 0; }
	to{ opacity: 1; }
}
@-moz-keyframes visible{
	from{ opacity: 0; }
	to{ opacity: 1; }
}
@-webkit-keyframes visible{
	from{ opacity: 0; }
	to{ opacity: 1; }
}
#global_menu li a.menu_sidekicks:before{
	background:url(/extend/sidekicks/_common/img/menu_sidekicks_c.png) no-repeat 0 0;
}

/* ============================================================

コンテンツ部分

============================================================ */
#contents_wrapper{
	padding-bottom:100px;
	background-image:url(/extend/sidekicks/sidekicks/_img/bg_contents_01.jpg), url(/extend/sidekicks/sidekicks/_img/bg_contents_02.png);
	background-repeat:repeat-x, no-repeat;
	background-position:center top -1px, center 370px;
	background-size:auto,auto;
	background-color:#F99400;
}

#contents_main{
	width:980px;
	margin:0 auto;
	padding-top:72px;
}

#contents_main #ttl_main{
	width:226px;
	height:0;
	padding-top:226px;
	margin:0 auto 50px auto;
	overflow:hidden;
	background:url(/extend/sidekicks/sidekicks/_img/logo_sk.png) no-repeat 0 0;
}

#contents_main #text_intro{
	width:980px;
	height:0;
	padding-top:180px;
	margin:0 auto 90px auto;
	overflow:hidden;
	background:url(/extend/sidekicks/sidekicks/_img/text_intro.png) no-repeat 0 0;
}

#contents_main #nav_movie{
	width:950px;
	margin:0 auto 160px auto;
}
#nav_movie #movie_01{
	float:left;
}
#nav_movie #movie_02{
	float:right;
}
#nav_movie figure a{
	display:block;
	width:424px;
	height:0;
	padding-top:284px;
	overflow:hidden;
	transition:all 0.3s ease 0s;
}
#nav_movie #movie_01 a{
	background:url(/extend/sidekicks/sidekicks/_img/bn_movie_01.png) no-repeat 0 0;
}
#nav_movie #movie_01 a:hover{
	background:url(/extend/sidekicks/sidekicks/_img/bn_movie_01_on.png) no-repeat 0 0;
}
#nav_movie #movie_02 a{
	background:url(/extend/sidekicks/sidekicks/_img/bn_movie_02.png) no-repeat 0 0;
}
#nav_movie #movie_02 a:hover{
	background:url(/extend/sidekicks/sidekicks/_img/bn_movie_02_on.png) no-repeat 0 0;
}

/* text_outline
----------------------------------------- */
#contents_main #text_outline{
	margin:0 auto 100px auto;
	box-sizing: border-box;
}
#text_outline h1{
	width:292px;
	height:0;
	padding-top:66px;
	overflow:hidden;
	background:url(/extend/sidekicks/sidekicks/_img/ttl_outline.png) no-repeat left top;
}
#text_outline p{
	padding:18px 35px 22px;
	overflow:hidden;
	line-height:2.6em;
	color:#000;
	font-size:14px;
	font-size:1.4rem;
	background:url(/extend/sidekicks/sidekicks/_img/bg_outline.jpg) no-repeat center center #fff;
	border:solid 1px #000;
}
#text_outline strong{
	border-bottom:solid 2px #F99400;
}
/* text_notice
----------------------------------------- */
#contents_main #text_notice{
	width:550px;
	margin:0 auto;
	border:solid 1px #000;
}
#text_notice h1{
	width:550px;
	height:0;
	padding-top:30px;
	overflow:hidden;
	position:relative;
	background:url(/extend/sidekicks/sidekicks/_img/ttl_notice.png) no-repeat 0 0;
	border-bottom:solid 1px #000;
}
#text_notice div.text{
	padding:15px 0;
	text-align:center;
	color:#fff;
	background:#3A3A3A;
	font-weight:bold;
}
#text_notice div.text p:first-child{
	font-size:14px;
	font-size:1.4rem;
	margin-bottom:8px;
}